{
  "appKey": "",
  "appSecret": "",
  "encryptJs": true,
  "excludeScenes": [],
  "fb-instant-games": {},
  "includeAnySDK": false,
  "includeSDKBox": false,
  "inlineSpriteFrames": true,
  "inlineSpriteFrames_native": true,
  "jailbreakPlatform": false,
  "md5Cache": false,
  "mergeStartScene": false,
  "oauthLoginServer": "",
  "optimizeHotUpdate": false,
  "orientation": {
    "landscapeLeft": true,
    "landscapeRight": true,
    "portrait": false,
    "upsideDown": false
  },
  "packageName": "org.cocos2d.DBTest",
  "privateKey": "",
  "qqplay": {
    "REMOTE_SERVER_ROOT": "",
    "orientation": "portrait"
  },
  "renderMode": "0",
  "startScene": "6ce28f57-afea-4fa9-883d-217eb6fb68b3",
  "title": "DBTest",
  "webOrientation": "auto",
  "wechatgame": {
    "REMOTE_SERVER_ROOT": "",
    "appid": "wx6ac3f5090a6b99c5",
    "isSubdomain": false,
    "orientation": "portrait",
    "subContext": ""
  },
  "xxteaKey": "971a5156-2d86-43",
  "zipCompressJs": true
}